#slider {
    background-color: #342E26;
    border: medium none;
    float: right;
    height: 380px;
    margin: 0;
    width: 1px;
}
#slider_side {
    background-color: #FFF;
    border: medium none;
    float: right;
    height: 380px;
	margin-top: 20px;
    width: 1px;
}
#scroller {
    height: 380px;
    overflow: hidden;
    width: 286px;
}

.blog#scroller {
	width: 570px;
}

#scroller_side {
    height: 425px;
    overflow: hidden;
    width: 216px;
}


.ui-corner-all {
    -moz-border-radius: 0 0 0 0 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: medium none !important;
}
.ui-slider .ui-slider-handle {
    height: 20px !important;
    width: 7px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: url(none) no-repeat scroll center top #EF3A61 !important;
    border: medium none !important;
    color: #555555;
    font-weight: normal;
}
.ui-slider-vertical .ui-slider-handle {
    background-color: #CBA252;
    left: -3px !important;
    margin-bottom: -1.1em !important;
    margin-left: 0;
}
.hide_scroll #slider {
    display: none !important;
}